/** Shopify CDN: Minification failed

Line 34:17 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:main-cart-footer (INDEX:31) */
.cautionCart {
    font-size: 12px;
  }
/* END_SECTION:main-cart-footer */

/* START_SECTION:news-all-list (INDEX:48) */
#section-news-list {
    margin: 100px 0;
  }
 
  #section-news-list .news-list-heading{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
  }
  #section-news-list .container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 55px;
  }
  #section-news-list .news-list{
    padding: 0;
    border：none;
  }
  #section-news-list .news-list-item{
    border-bottom: 1px solid #ccc;
    list-style: none;
  text-decoration: none;
  }
  #section-news-list .news-list-item>a{
    display: flex;
    align-items: center;
    padding: 20px;
    text-decoration: none;
  }
  #section-news-list .news-list-item:last-child{
    border-bottom: none;
  }
  #section-news-list .news-list-date{
    font-size: 18px;
    margin-right: 15px;
  }
  #section-news-list .news-list-category{
    font-size: 10px;
    color: #fff;
    background: #000;
    padding: 5px;
    margin-right: 15px;
  }
  #section-news-list .news-list-info{
    position: relative;
    top: -1px;
  }
  #section-news-list .news-list-title{
    font-size: 18px;
    margin-bottom: 0;
    position: relative;
    top: 1px;
  }

.navigation {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 50px 0 0 0;
}
.pagination {
    padding: 0;
    display: flex;
    justify-content: center;
}
.pagination li {
    list-style: none;
    width: 30px;
    height: 30px;
    border: 1px solid;
    margin: 0 10px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
  .pagination li:first-child,
  .pagination li:last-child {
    border: none;
    width: auto;
  }
  .pagination li:last-child {
    margin:0;
  }
  .pagination li.active{
        background: rgb(224 117 58);
    color: #fff;
  }
  .pagination li.omission {
    border: none;
  }
.pagination li a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all .6s;
}
  .pagination li a:hover{
        background: rgb(224 117 58);
    color: #fff;
  }

  .pagination li:first-child a:hover,
  .pagination li:last-child a:hover {
    background: none;
    color: #ccc;
  }

   
  @media screen and (max-width: 768px){
    #section-news-list .container{
      padding: 35px 20px;
    }
    #section-news-list .news-list-item>a{
      display: block;
      padding: 15px;
    }
    #section-news-list .news-list-info{
      margin-bottom: 5px;
    }
  }
/* END_SECTION:news-all-list */

/* START_SECTION:news-list (INDEX:49) */
#section-news-list {
    margin: 100px 0;
  }
 
  #section-news-list .news-list-heading{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
  }
  #section-news-list .container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 55px;
  }

 
  #section-news-list .news-list{
    border: 1px solid #ccc;
    padding: 0;
  }
  #section-news-list .news-list-item{
    border-bottom: 1px solid #ccc;
    list-style: none;
  text-decoration: none;
  }
  #section-news-list .news-list-item>a{
    display: flex;
    align-items: center;
    padding: 20px;
    text-decoration: none;
  }
  #section-news-list .news-list-item:last-child{
    border-bottom: none;
  }
  #section-news-list .news-list-date{
    font-size: 18px;
    margin-right: 15px;
  }
  #section-news-list .news-list-category{
    font-size: 10px;
    color: #fff;
    background: #000;
    padding: 5px;
    margin-right: 15px;
  }
  #section-news-list .news-list-info{
    position: relative;
    top: -1px;
  }
  #section-news-list .news-list-title{
    font-size: 18px;
    margin-bottom: 0;
    position: relative;
    top: 1px;
  }
  
  @media screen and (max-width: 768px){
    #section-news-list .container{
      padding: 35px 20px;
    }
    #section-news-list .news-list-item>a{
      display: block;
      padding: 15px;
    }
    #section-news-list .news-list-info{
      margin-bottom: 5px;
    }
  }
/* END_SECTION:news-list */